[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Conflict with nVidia package upgrade




On 18.06.2009 18:09, Doctor Who wrote:
> Anyway, how do i fix this so I can update to the most recent package?

I guess by running "rpm -e yum-fedorakmod"

http://rpmfusion.org/FAQ#head-a0575c3e9e8a6be3c18a572cf97df92c0a4f2c83

HTH

CU
knurd


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]